## libsyntax-keyword-multisub-perl 0.02

=== debian/changelog ===
libsyntax-keyword-multisub-perl (0.02-3) unstable; urgency=medium

  * Add patch from CPAN RT to fix formatting an IV variable.
    (Closes: #1025880)

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Dec 2022 17:57:57 +0100

libsyntax-keyword-multisub-perl (0.02-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2022 21:56:08 +0200

libsyntax-keyword-multisub-perl (0.02-1) unstable; urgency=low

  * Initial release (closes: #1014881).

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Jul 2022 18:41:44 +0200
