## libsyntax-keyword-multisub-perl 0.04

=== debian/changelog ===
libsyntax-keyword-multisub-perl (0.04-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:41:03 +0000

libsyntax-keyword-multisub-perl (0.04-2build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:12 +0100

libsyntax-keyword-multisub-perl (0.04-2build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:10:40 +0100

libsyntax-keyword-multisub-perl (0.04-2) unstable; urgency=medium

  * Remove generated file via debian/clean. (Closes: #1048117)

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Aug 2023 01:41:08 +0200

libsyntax-keyword-multisub-perl (0.04-1) unstable; urgency=medium

  * Import upstream version 0.04.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2023 19:16:03 +0200

libsyntax-keyword-multisub-perl (0.03-3) unstable; urgency=medium

  * Drop build dependency on libfuture-asyncawait-perl (and libfuture-
    perl) to break dependency cycle.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jul 2023 18:43:28 +0200

libsyntax-keyword-multisub-perl (0.03-2) unstable; urgency=medium

  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Jun 2023 21:50:26 +0200

libsyntax-keyword-multisub-perl (0.03-1) unstable; urgency=medium

  * Import upstream version 0.03.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Update Build-Depends for cross builds.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Jun 2023 21:44:46 +0200
