=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: libsyntax-keyword-multisub-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
+# don't add
+#               libfuture-asyncawait-perl <!nocheck>,
+#               libfuture-perl <!nocheck>,
+# to avoid circular build dependencies
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
-               libfuture-perl <!nocheck>,
-               libfuture-asyncawait-perl <!nocheck>,
                libmodule-build-perl,
-               libtest-fatal-perl <!nocheck>,
-               libtest-simple-perl <!nocheck>,
+               libtest2-suite-perl <!nocheck>,
                libxs-parse-sublike-perl (>= 0.15),
                perl-xs-dev,
-               perl
-Standards-Version: 4.6.1
+               perl:native
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-multisub-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-multisub-perl.git
 Homepage: https://metacpan.org/release/Syntax-Keyword-MultiSub
