## libsyntax-keyword-multisub-perl 0.05

=== debian/changelog ===
libsyntax-keyword-multisub-perl (0.05-1) unstable; urgency=medium

  * Import upstream version 0.05.
  * Update years of upstream and packaging copyright.
  * Refresh 0001-Fix-formatting-an-IV-variable.patch (offset).
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 18:54:16 +0200
