=== debian/control ===
Source: libsyntax-keyword-multisub-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
# don't add
#               libfuture-asyncawait-perl <!nocheck>,
#               libfuture-perl <!nocheck>,
# to avoid circular build dependencies
Build-Depends:
 debhelper-compat (= 13),
 libextutils-cbuilder-perl,
 libmodule-build-perl,
 libtest2-suite-perl <!nocheck>,
 libxs-parse-sublike-perl,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-multisub-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-multisub-perl.git
Homepage: https://metacpan.org/release/Syntax-Keyword-MultiSub

Package: libsyntax-keyword-multisub-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libxs-parse-sublike-perl,
Description: multiple subroutine dispatch syntax extension
 Syntax::Keyword::MultiSub provides a new keyword, multi, to put before
 subroutine declarations, which permits multiple distinct function bodies to
 be provided, which take different parameters. A call to a multi sub will
 invoke whichever function body best fits the arguments passed.
 .
 Currently this module can only make dispatching decisions based on the number
 of arguments as compared to the number of signature parameters each body was
 expecting. It requires perl version 5.26 or above, in order to get enough
 support from signatures. Note also enabling this module does not enable the
 signatures feature; you must do that independently.
