=== debian/watch ===
version=4
https://metacpan.org/release/Syntax-Keyword-MultiSub   .*/Syntax-Keyword-MultiSub-v?@ANY_VERSION@@ARCHIVE_EXT@$
